Bug #1121

Ошибка при установке yandex-browser-ffmpeg-codecs

Added by Андрей Недашковский 7 months ago.

Status:New Start:03/10/2019
Priority:Low Due date:
Assignee:- % Done:

0%

Category:Calculate Overlay Spent time: -
Target version:-
Votes: 0

Description

Установка прерывается ошибкой (вывод процесса установки прилагается):
!!! A file listed in the Manifest could not be found: /var/lib/layman/yandex/www-plugins/yandex-browser-ffmpeg-codecs/files/libffmpeg.so.69.0.3497.100
Предварительно ОС+layman+eix обновил до актуального состояния.

install_error--yandex-browser-ffmpeg-codecs.txt (3.9 KB) Андрей Недашковский, 03/10/2019 02:06 pm

Also available in: Atom PDF

Thank you!